#content h1 {color: #5f5f5f;}
#content h2 {margin: 20px 0;}

#content .menuitems_content {position: relative; width: 100%; font-size: 15px;}
#content .menuitems_content .img_promo {position: absolute; top: 0; right: 0;}

#content .accroche {margin: 40px 0 10px 0; font-size: 20px; text-align:center; text-transform: uppercase;}
#content .accroche img{margin: 0 30px 0 60px; width: 80px;}
#content .accroche #left_down_arrow{margin: 0 215px 0 0; width:70px;}
#content .accroche #right_down_arrow{margin: 0 0 0 215px; width:70px;}
#content .row {display: block;}
#content .categorie .col-md-6 {padding: 0;}
#content .categorie .choix_principal {padding: 18px 10px; background-color: #f5efe6;}
#content .categorie .choix_principal .row {margin: 0; padding: 5px 10px;}
#content .categorie .choix_principal .row p.radio_btn {padding: 0 15px; height: 98px; line-height: 107px; cursor: pointer; color: #808080;}
#content .categorie .choix_principal .row .image_cat {margin: 5px 0; padding: 0; background-color: #f5efe6;}
#content .categorie .choix_principal .row.img_active div{background-color: #e0e3e7; margin: 5px 0;}
#content .categorie .choix_principal .row .image_cat p {text-align:center;}

#content .categorie .sous-categorie {margin: 0 0 10px 0; height: 225px; overflow: hidden; cursor: pointer;}
#content .categorie .sous-categorie .col-md-6 {height: 100%;}
#content .categorie .sous-categorie .form_side {background-color: #e0e3e7;}
#content .categorie .sous-categorie .form_side form {display:none; position: relative; height: 100%; padding: 15px; background-color: #f5efe6;}
#content .categorie .sous-categorie .form_side form p.radio_btn {margin: 0 auto; max-width: 130px;}
#content .categorie .sous-categorie .form_side form .submit {position: absolute; bottom: 0; right: 0; left: 0; margin: 0 auto; padding: 5px 10px; width: 130px; border: none; background-color: #bf8733; color: #fff; transform: translateY(-50%);}
	
.addthis_sharing_toolbox {margin: -52px 0 13px 0; text-align: right;}

/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {
	#content {padding: 350px 0 0 0;}
	#content .categorie p.image img{width:100%;}
}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {
	#content {padding: 400px 0 0 0;}
	.addthis_sharing_toolbox {margin: -15px 0 8px 0; text-align: right;}
	#content .categorie {width: 100%; margin: 20px 0 0 0;}
	#content .categorie .sous-categorie {height: 340px;}
	#content .categorie p.image img{width:100%;}
	#content .categorie .choix_principal {display: none;}
	.accroche_hidden {display:none;}
    #content .accroche #left_down_arrow{display:none;}
    #content .accroche #right_down_arrow{display:none;}
}

/* Mobile */
@media screen and (max-width: 763px) {
	#content {padding: 450px 0 0 0;}
	.addthis_sharing_toolbox {margin: 10px 0 8px 0; text-align: right;}
	#content .accroche img {margin: 25px auto; display: block;}
	#content .categorie {width: 100%; margin: 20px 0 0 0;}
	#content .categorie p.image img{width:100%;}
	#content .categorie .choix_principal {display: none;}
	#content .categorie .choix_principal .row p.radio_btn {height: auto; line-height: 40px;}
	#content .categorie .choix_principal .row .image_cat {display: none;}
	#content .categorie .choix_principal .row.img_active div {margin: 0; text-align: left;}
	#content .categorie .sous-categorie {height: 100%;}
	#content .categorie .sous-categorie .form_side {height: 250px;}
	.accroche_hidden {display:none;}
    #content .accroche #left_down_arrow{display:none;}
    #content .accroche #right_down_arrow{display:none;}
}

@media print {
	.header .header_search, .header .header_links {display: none;}
	.header {text-align:center;}
	#menu {display: none;}
	#content #ariane {display: none;}
	.footer {display: none;}
	
	a[href]:after {content: none !important;}
}
